BODY {
	FONT-SIZE: 12px; COLOR: #304618; LINE-HEIGHT: 160%
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
.p5 {
	FONT-SIZE: 7px
}
.p6 {
	COLOR: #d0571f
}
.dm1 {
	BACKGROUND-COLOR: #ffcc00
}
.dm2 {
	BACKGROUND-COLOR: #ffeda6
}
.dm3 {
	BACKGROUND-COLOR: #6c8a14
}
.ds1 {
	BACKGROUND-COLOR: #6c8a14
}
.ds2 {
	BACKGROUND-COLOR: #a3d11a
}
.ds3 {
	BACKGROUND-COLOR: #d5ea95
}
.dq2 {
	BACKGROUND-COLOR: #ffcc00
}
.dq3 {
	BACKGROUND-COLOR: #ffeda6
}
.dw {
	BACKGROUND-COLOR: #ffffff
}
.dgy {
	BACKGROUND-COLOR: #d9d9d9
}
A:link {
	COLOR: #304618; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3e5d1b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.wt {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wt:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wt:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.wt:hover {
	COLOR: #d5ea95
}
.bk {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bk:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.more:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d0571f; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.more:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d0571f; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.t2 {
	FONT-SIZE: 12px; BACKGROUND: #c1ce9a; COLOR: #304618
}
.111 {
	BORDER-RIGHT: #8f8f8f 1px solid; BORDER-TOP: #d5ea95 1px solid; FONT-SIZE: 12px; BACKGROUND: #d6eb94; BORDER-LEFT: #d5ea95 1px solid; COLOR: #304618; BORDER-BOTTOM: #304618 1px solid; FONT-FAMILY: "ËÎÌå"
}
.222 {
	BORDER-RIGHT: #d5ea95 1px solid; BORDER-TOP: #304618 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffefa5; BORDER-LEFT: #8f8f8f 1px solid; COLOR: #304618; BORDER-BOTTOM: #d5ea95 1px solid; FONT-FAMILY: "ËÎÌå"
}
.333 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FILTER: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1); PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
.shop2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FILTER: DropShadow(Color=#999999, OffX=1, OffY=1, Positive=1); PADDING-BOTTOM: 5px; PADDING-TOP: 2px
}
